Max devices statistics
Get all customers max devices cnt
**Send this request:** open the Swagger UI of your region, [Europe (EU)](https://lorawan-ns-eu.tektelic.com/swagger-ui.html) or [North America (NA)](https://lorawan-ns-na.tektelic.com/swagger-ui.html), then **max-devices-statistics-controller** > `GET /api/statistics/all/customers/devices/max`.
Get all providers max devices cnt
**Send this request:** open the Swagger UI of your region, [Europe (EU)](https://lorawan-ns-eu.tektelic.com/swagger-ui.html) or [North America (NA)](https://lorawan-ns-na.tektelic.com/swagger-ui.html), then **max-devices-statistics-controller** > `GET /api/statistics/all/providers/devices/max`.
Get all sub customers max devices cnt
**Send this request:** open the Swagger UI of your region, [Europe (EU)](https://lorawan-ns-eu.tektelic.com/swagger-ui.html) or [North America (NA)](https://lorawan-ns-na.tektelic.com/swagger-ui.html), then **max-devices-statistics-controller** > `GET /api/statistics/all/subCustomers/devices/max`.
Get customer max devices cnt
**Send this request:** open the Swagger UI of your region, [Europe (EU)](https://lorawan-ns-eu.tektelic.com/swagger-ui.html) or [North America (NA)](https://lorawan-ns-na.tektelic.com/swagger-ui.html), then **max-devices-statistics-controller** > `GET /api/statistics/customer/{customerId}/devices/max`.
Get provider max devices cnt
**Send this request:** open the Swagger UI of your region, [Europe (EU)](https://lorawan-ns-eu.tektelic.com/swagger-ui.html) or [North America (NA)](https://lorawan-ns-na.tektelic.com/swagger-ui.html), then **max-devices-statistics-controller** > `GET /api/statistics/provider/{providerId}/devices/max`.
Get sub customer max devices cnt
**Send this request:** open the Swagger UI of your region, [Europe (EU)](https://lorawan-ns-eu.tektelic.com/swagger-ui.html) or [North America (NA)](https://lorawan-ns-na.tektelic.com/swagger-ui.html), then **max-devices-statistics-controller** > `GET /api/statistics/subCustomer/{subCustomerId}/devices/max`.